body {
    padding:0;
    background: white;
}

footer {
    padding:0;
    margin-bottom: 115px;
}

.rev-header {
    width: 100%;
    height: 45px;
    overflow: hidden;
}

.rev-logo {
    float: left;
    width: 50px;
    height: 30px;
    margin-top: 7px;
    margin-left: 12px;
}

.rev-container {
    width: 100%;
}

.rev-breadcrumb {
    border: 1px solid #1e7fbc;
    border-radius: 5px;
    padding: 3px;
    margin-bottom: 5px;
    width: 615px;
    display: inline-block;
}

.rev-header-title {
    float: left;
}

.rev-header-title h1 {
    text-indent: 20px;
    margin: 10px;
}

.rev-header-breadcrumb {
    float: left;
    margin-top: 8px;
    margin-left: 20px;
}

.rev-header-right {
    float: right;
    margin-top: 8px;
    margin-right: 40px;
}

.rev-block-description {
    padding: 10px 30px;
}

.rev-footer-actu {
    width: 100%;
    background-color: #5a9ff5;
    color:white;
    text-align: center;
    font-size: 12px;
    padding: 20px;
}
.rev-footer-actu a {
    color:white;
    text-decoration: underline;
    font-weight: bold;
    padding-left: 50px;
    font-size: 15px;
}


#rev-promoted-games {
    position: fixed;
    bottom: 0;
    left:0;
    width: 100%;

    margin-top: 0px;
    padding-top: 8px;
    padding-left: 8px;
    background-color: #5a9ff5;
    height: 115px;
    overflow: hidden;
    z-index:999;
}

#rev-promoted-games .rev-promoted-games-thumbnail {
    margin-left: 3px;
    margin-right: 3px;
}

#rev-promoted-games .game-info {
    text-align: center;
}

.rev-promoted-games-thumbnail {
    display: inline-block;
    padding: 0px;
    width: 135px;
    height: 105px;
    margin : 0px 13px 37px 13px
}

.rev-promoted-games-thumbnail > img {
    width: 135px;
    height: 79px;
    border-top-left-radius:5px;
    border-top-right-radius:5px;
}

#rev-promoted-btn_close {
    float: right;
    width: 48px;
    height: 48px;
    margin-right: 4px;
    cursor: pointer;
    color: white;
    display: block;
}